.divlinercolorback {
    background-attachment: fixed;
    background-repeat: no-repeat;
    opacity: .95;
    background-image: linear-gradient(to top, #99e2b7 0%, #8bb4d6 100%);
}

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

/* Start form  attributes */
.divlinercolorback > form {
    width: 90%;
    max-width: 450px;
    min-height: 450px;
    height: auto;
    border-radius: 5px;
    margin: 2% auto;
    box-shadow: 0 9px 50px hsla(0, 0%, 28.2%, 0.31);
    padding: 2%;
    background-image: linear-gradient(-225deg, #FFF 50%, #FFFFFFE8 50%);
}

/* form Container */
.divlinercolorback > form .con {
    display: -webkit-flex;
    display: flex;

    -webkit-justify-content: space-around;
    justify-content: space-around;

    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;

    margin: 0 auto;
}

/* the header form form */
.clashheader {
    margin: 2% auto 10% auto;
    text-align: center;
}

/* Login title form form */
.clashheader h2 {
    font-size: 250%;
    color: #737373;
}

/*  A welcome message or an explanation of the login form */
.clashheader p {
    letter-spacing: 0.05em;
    margin: 10px;
}

.formdiv form .divform:nth-child(2n+1) {
    background-color: #fbfbfb73;
}

.formdiv a.apagebuybttn,.formdiv button {
    width: 90%;
}

@keyframes ani9 {
    0% {
        transform: translateY(3px);
    }
    100% {
        transform: translateY(5px);
    }
}

#bodymain {
    padding-top: 0px;
}

.c-footer {
    margin-top: 0px;
}

#sep2 {
    display: none;
}

#pmlogin1 {
    display: none;
    color: #d9534f;
}

#pmlogin2 {
    color: #0e8c6f;
    /*color: #0e8c6f;*/
}

.pmlogin {
    margin: 10px;
    text-align: center;
}

.diverbtn {
    width: 100% !important;
    text-align: center !important;
}

@media screen and (max-width: 600px) {
    .divlinercolorback > form {
        padding: 40px 30px;
        border-radius: 10px;
    }

    .clashheader h2 {
        font-size: 200%;
    }
}
